@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
	.nav a {
		padding: 0.5em;
		color:#009A14;		
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {font-family: 'icomoon';		src: url('../fonts/icomoon.svg#icomoon') format('svg');};
}
.icon-team,.icon-blog,.icon-home,.icon-portfolio,.icon-services,.icon-contact,.icon-menu{font-family:icomoon;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.icon-team:before{content:"e000";}
.icon-blog:before{content:"e001";}
.icon-home:before{content:"e002";}
.icon-portfolio:before{content:"e003";}
.icon-services:before{content:"e004";}
.icon-contact:before{content:"e005";}
.icon-menu:before{content:"f0c9";}
a,li{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.nav ul{max-width:1240px;margin:0;padding:0;list-style:none;font-size:1.5em;font-weight:300;}
.nav li span{display:block;}
.nav a{text-transform:uppercase;display:block;text-decoration:none;-webkit-transition:color .5s, background .5s, height .5s;-moz-transition:color .5s, background .5s, height .5s;-o-transition:color .5s, background .5s, height .5s;-ms-transition:color .5s, background .5s, height .5s;transition:color .5s, background .5s, height .5s;}
.nav i{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
a,button{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.no-touch .nav ul:hover a{color:#009A14;}
.no-touch .nav ul:hover a:hover{font-weight:bold;}
.nav li:nth-child(odd){background:#F4F4F4;}
.nav li:nth-child(even){background:#fff;}
 @media (min-width:32.5em) and (max-width: 69.938em) {
 .nav li{display:inline-block;float:left;width:100%;}
.nav a{padding:.8em;}
.nav li span,.nav li span.icon{display:inline-block;}
.nav li span.icon{width:50%;}
.nav li .icon + span{font-size:1em;}
.icon + span{position:relative;top:-.2em;}
.nav li i{display:inline-block;padding:8% 9%;border:4px solid transparent;border-radius:50%;font-size:1.5em;background:rgba(255,255,255,0.1);-webkit-transition:border .5s;-moz-transition:border .5s;-o-transition:border .5s;-ms-transition:border .5s;transition:border .5s;}
.no-touch .nav li:hover i,.no-touch .nav li:active i,.no-touch .nav li:focus i{border:4px solid rgba(255,255,255,0.1);}
}
@media (max-width: 32.438em) {
.nav .navtoogle{margin:0;display:block;}
.no-js .nav ul{max-height:30em;overflow:hidden;}
.js .nav .active + ul{max-height:30em;overflow:hidden;-webkit-transition:max-height .4s;-moz-transition:max-height .4s;-o-transition:max-height .4s;-ms-transition:max-height .4s;transition:max-height .4s;}
.nav li span{display:inline-block;height:100%;}
.nav a{padding:.3em;color:#009A14;}
.icon + span{margin-left:1em;font-size:.8em;}
.touch .nav a{padding:.8em;}
}